body.home #content {
	padding: 0; 
} 

#logo {
	position: fixed;
	z-index: 40;
	left: 0;
	top: 0;
	width: 32%;
	text-align: center;
	height: auto;
	padding: 1% 0;
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
}
#logo img {
	width: 95%;
}

#header.shrink #logo {
	width: auto;
	height: 3em;
}
#header.shrink #mainnav {
	width: 0;
}
#header.shrink #headerinner {
	background: rgba(255,255,255,0.9);
	left: 0;
	top: 0;
	width: 100%;
	box-sizing: border-box;
}
#header.shrink #languageChange {
	left: 10em;
}

#languageChange {
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
	left: 5%;
	top: 13px;
	background: transparent;
}
#headerinner {
	position: fixed;
	left: 78%;
	top: 0;
	width: 22%;
	height: 3.1em;
	z-index: 40;
}
.khMobileMenu.change + #khNav {
	top: 5.6vw;
}

#mainnav {
	position: absolute;
	left: 0;
	top: 0;
	width: 32%;
	height: 100%;
	z-index: 39;
	padding: 16vw 0 0 0;
	background: rgba(255,255,255,0.8);
	box-sizing: border-box ;
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
	overflow: hidden;
}
#mainnav ul li {
	display: block;
	width: inherit;
	text-align: left;
	padding: 0.6em 1.75em;	
}
#mainnav ul li:first-child {
	display: block;
}

#header .bx-controls {
	display: none;
}
.bereich h2 {
	margin-top: 0.3em;
}
.eb_smallsearch .search {
	clear: none;	
}
.eb_smallsearch {
	background: #b3aba5;
	padding-top: 0.8em;
}
#pauschlink {
	float: right;
}
.eb_smallsearch .arrival input,
.eb_smallsearch .departure input {
	width: 10em;
}

#mainnavsmart {
	display: none;
}

#bereichlinkswrapper {
	float: left;
	position: static;
	display: inline-block;
	min-height: inherit;
	width: 100%;
}
#bereichlinkswrapper img.navifoto {
	float: right;
	position: static;
	width: 50%;
}
#bereichlinkswrapper img.navifototop {
	margin-top: -5.8em;	
}

#content ul#bereichlinks {
	position: static;
	float: left;
	width: 48%;	
	background: transparent;
	padding-top: 0.3em;
}

#bereichlinks li {
	text-align: right;
	font-size: 1.1em;
	margin-bottom: 0.35em;
	margin-left: 40%;
	padding-bottom: 0.35em;
	border-bottom: 1px solid #fff;
	width: 60%;
}
#bereichlinks li:hover a {
	color: #000;
}

body.bereiche #pageHeader {
	margin-top: 2em;
}
body.bereiche #pageHeader {
	padding-left: 1em;
}
body.bereiche .h1width {
	width: 48%;
}

#contentBody {
	overflow: visible;	
}

body.bereiche #content {
	padding: 0;
}

#contentBody article.bereich {
	clear: both;
	padding-top: 0;
}
#contentBody article.bereich .bereichheader {
	float: right;
	width: 50%;
	margin-bottom: 0;
}
#contentBody article.bereich .bereichheaderOf {
	float: left;
	width: 100%;
}
#contentBody article.bereich .bereichheader h2 {
	margin-left: 1rem;
}
#contentBody article.bereich:nth-child(2n) .bereichheader {
	float: left;
}
#contentBody article.bereich:nth-child(2n) .bereichheader h2 {
}

#contentBody article.bereich .bx-wrapper {
	width: 50% !important;
	float: left;
}
#contentBody article.bereich:nth-child(2n) .bx-wrapper {
	float: right;
}

#contentBody .bereichtext {
	padding: 1rem;
	float: left;
	width: 50%;
	box-sizing: border-box;
}
#contentBody .bereichtextOf {
	width: 100%;
}
#contentBody .bereichtext p {
	font-size: 1.1rem;
}





body {
	float: left;
}

#content p, #content ul, #content ol, #content td {
	font-size: 1.1rem;
	font-weight: 300;
}

#header {
	position: relative;
	top: 0;
	left: 0;
	float: none;
	z-index: 30;
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
}


#columnGes {
	position: relative;
	width: 100%;
	float: left;
}

#contentMainWrapper {
	margin: auto;
}

#columnCenter {
	position: relative;
	margin-left: 0;
	padding-top: 0;
	width: 100%;
	float: left;
	background-size: 40% auto;
	background-position-x: left;
}


#motorrad, #holidaycheck {
	float: right;
	padding-left: 1em;
}
#adresse {
	float: left;
	padding-left: 1em 1em 1em 0;
}
#footnav ul {
	float: left;
		display: block;
		width: 100%;
}
#lightgallery-media .gallink {
	float: left;
	margin: 0 1em 1em 0;
}

#mediagal {
	margin-bottom: 0.5em;
}

.sendButton, #pauschlink {
	transition-delay: 0ms;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: ease-in;
}
.eb_smallsearch form div.search .sendButton:hover,
#pauschlink:hover {
	background: #b6c551;
}

.bereichanker {
	padding-top: 100px;
}

h2 {
	font-size: 3.1rem;
}

#logolink {
	right: 100px;
}
#logolink #logolinkimg {
	width: 250px;
}
